<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>GCT Image gallery</title>
    {% load static %}

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Droid+Sans:400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.css">
    <link href="https://fonts.googleapis.com/css?family=Lobster|Raleway|Righteous|Oxygen|Josefin+Sans" rel="stylesheet">
    <link href="{% static "css/thumbnail-gallery.css" %}" rel="stylesheet">
</head>
<body>
<nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div>
            <a class="navbar-brand page-scroll" href="{% url 'index' %}"><p
                    style="color:#128c74;font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;font-weight: bolder">
                GCT PORTAL</p></a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->

        <!-- /.navbar-collapse -->
    </div>
    <!-- /.container-fluid -->
</nav>

<div class="container gallery-container">

    <h1 style="font-family: Righteous;color:#333">GCT Image Gallery</h1>

    <p class="page-description text-center" style="font-family: Josefin Sans;color:#444">Photos of GCT taken by
        students</p>

    <div class="tz-gallery">

        <div class="row">

            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/akash pavan/1.jpg" %}">
                        <img src="{% static "img/images/akash pavan/1.jpg" %}" alt="Ground">
                    </a>
                    <div class="caption">
                        <h3>Akash Pavan</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/akash pavan/2.jpg" %}">
                        <img src="{% static "img/images/akash pavan/2.jpg" %}" alt="Playtime">
                    </a>
                    <div class="caption">
                        <h3>Akash Pavan</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/aniz caprice/1.jpg" %}">
                        <img src="{% static "img/images/aniz caprice/1.jpg" %}" alt="EG hall">
                    </a>
                    <div class="caption">
                        <h3>Aniz Caprice</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/aniz caprice/2.jpg" %}">
                        <img src="{% static "img/images/aniz caprice/2.jpg" %}" alt="Eg place">
                    </a>
                    <div class="caption">
                        <h3>Aniz Caprice</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/ashwin pradeep/1.jpg" %}">
                        <img src="{% static "img/images/ashwin pradeep/1.jpg" %}" alt="Sports day">
                    </a>
                    <div class="caption">
                        <h3>Ashwin Pradeep</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/ashwin pradeep/2.jpg" %}">
                        <img src="{% static "img/images/ashwin pradeep/2.jpg" %}" alt="GCT clock">
                    </a>
                    <div class="caption">
                        <h3>Ashwin Pradeep</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/ashwin pradeep/3.jpg" %}">
                        <img src="{% static "img/images/ashwin pradeep/3.jpg" %}" alt="Gallery">
                    </a>
                    <div class="caption">
                        <h3>Ashwin Pradeep</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/ashwin pradeep/4.jpg" %}">
                        <img src="{% static "img/images/ashwin pradeep/4.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Ashwin Pradeep</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/1.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/2.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/2.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/3.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/3.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/4.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/4.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/5.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/5.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/6.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/6.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/7.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/7.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/8.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/8.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/9.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/9.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/10.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/10.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/11.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/11.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deepak rajendran/12.jpg" %}">
                        <img src="{% static "img/images/deepak rajendran/12.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deepak Rajendran</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/deva rajan/1.jpg" %}">
                        <img src="{% static "img/images/deva rajan/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Deva Rajan</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/guru prasath/1.jpg" %}">
                        <img src="{% static "img/images/guru prasath/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Guru Prasath</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/guru prasath/2.jpg" %}">
                        <img src="{% static "img/images/guru prasath/2.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Guru Prasath</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/latha kathirvel/1.jpg" %}">
                        <img src="{% static "img/images/latha kathirvel/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Latha Kathirvel</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/priyangaa saravanan/1.jpg" %}">
                        <img src="{% static "img/images/priyangaa saravanan/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Priyangaa Saravanan</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/rajanivas kalyanasundaram/1.jpg" %}">
                        <img src="{% static "img/images/rajanivas kalyanasundaram/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Rajanivas Kalyanasundaram</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/sabarishwar/1.jpg" %}">
                        <img src="{% static "img/images/sabarishwar/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Sabarishwar</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh ambrose/1.jpg" %}">
                        <img src="{% static "img/images/santhosh ambrose/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Ambrose</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/1.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/2.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/2.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/3.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/3.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/4.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/4.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/5.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/5.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/6.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/6.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/7.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/7.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/8.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/8.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/9.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/9.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/10.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/10.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/11.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/11.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/santhosh sharma/12.jpg" %}">
                        <img src="{% static "img/images/santhosh sharma/12.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Santhosh Sharma</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/senthil sugesh/1.jpg" %}">
                        <img src="{% static "img/images/senthil sugesh/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Senthil Sugesh</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/senthil sugesh/2.jpg" %}">
                        <img src="{% static "img/images/senthil sugesh/2.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Senthil Sugesh</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/senthil sugesh/3.jpg" %}">
                        <img src="{% static "img/images/senthil sugesh/3.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Senthil Sugesh</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/vignesh leshol/1.jpg" %}">
                        <img src="{% static "img/images/vignesh leshol/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Vignesh Leshol</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/vignesh leshol/2.jpg" %}">
                        <img src="{% static "img/images/vignesh leshol/2.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Vignesh Leshol</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/vignesh leshol/3.jpg" %}">
                        <img src="{% static "img/images/vignesh leshol/3.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Vignesh Leshol</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/vignesh leshol/4.jpg" %}">
                        <img src="{% static "img/images/vignesh leshol/4.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Vignesh Leshol</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/vignesh leshol/5.jpg" %}">
                        <img src="{% static "img/images/vignesh leshol/5.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Vignesh Leshol</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/vignesh viki/1.jpg" %}">
                        <img src="{% static "img/images/vignesh viki/1.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Vignesh Viki</h3>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3 col-lg-2">
                <div class="thumbnail">
                    <a class="lightbox" href="{% static "img/images/vignesh viki/2.jpg" %}">
                        <img src="{% static "img/images/vignesh viki/2.jpg" %}" alt="Near shuttle court">
                    </a>
                    <div class="caption">
                        <h3>Vignesh Viki</h3>
                    </div>
                </div>
            </div>
        </div>

    </div>

</div>
<div id="footer"
     style="position: fixed; bottom: 0px; width: 100%; height: 60px; background-color: rgb(245, 245, 245); color: rgb(18, 140, 116); font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif; font-weight: bolder; padding-top: 20px; z-index: 1030; box-shadow: 0px -1px 5px rgba(0, 0, 0, 0.25), 0px 1px 0px rgba(255, 255, 255, 0.15) inset;">
    <p align="right" style="font-size:16px;color:#128c74;padding-right: 20px" class="text-muted credit"><a
            style="color:#128c74;text-decoration: none" href="{% url 'developers' %}">Developers</a></p>
</div>
<script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.js"></script>
<script>
    baguetteBox.run('.tz-gallery');
</script>
</body>
</html>